Loading...
Searching...
No Matches
sres_sip_tport Struct Reference

For each transport, we have name used by tport module, SRV prefixes used for resolving, and NAPTR service/conversion. More...

## Data Fields

int | stp_type
| Default protocol for this URL type.
uint16_t | stp_number
| Protocol number used by tport module.
uint16_t | stp_port
| Default port number.
char | stp_name [6]
| Named used by tport module.
char | stp_prefix [14]
| Prefix for SRV domains.
char | stp_service [10]
| NAPTR service (empty if none).

## Detailed Description

For each transport, we have name used by tport module, SRV prefixes used for resolving, and NAPTR service/conversion.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.